/*------------------------------------------------------*/
/* JAVASCRIPT FORM 032
/*------------------------------------------------------*/
#js_frm_032 {
  overflow: hidden;
  max-height: 658px;
  position: relative;
  background: #000000;
}
#js_frm_032:hover {
  cursor: -moz-grab;
  cursor: -webkit-grab;
}
#js_frm_032:active {
  cursor: -moz-grabbing;
  cursor: -webkit-grabbing;
}
#js_frm_032 > .carousel-inner > .carousel-item > img,
#js_frm_032 > .carousel-inner > .carousel-item > a > img {
  width: 100%;
  opacity: 0.8;
  margin: auto;
}
/*---------- LEFT/RIGHT CONTROL ----------*/
.ps_control_hradius .carousel-control-prev,
.ps_control_hradius .carousel-control-next{
  top: 47%;
  opacity: 0;
  width: 40px;
  height: 65px;
  z-index: 100;
  color: #ffffff;
  display: block;
  font-size: 34px;
  cursor: pointer;
  overflow: hidden;
  line-height: 63px;
  text-shadow: none;
  position: absolute;
  font-weight: normal;
  background: rgba(0, 0, 0, 0.5);
}
.ps_control_hradius:hover .carousel-control-prev,
.ps_control_hradius:hover .carousel-control-next{
  opacity: 1;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.ps_control_hradius .carousel-control-prev{
  -webkit-border-radius: 0px 5px 5px 0px;
  border-radius:  0px 5px 5px 0px;
}
.ps_control_hradius .carousel-control-next{
  -webkit-border-radius: 5px 0px 0px 5px;
  border-radius: 5px 0px 0px 5px;
}
.ps_control_hradius .carousel-control-prev:hover,
.ps_control_hradius .carousel-control-next:hover{
  color: #ffffff;
  background: rgba(0, 0, 0, 0.8);
}
.ps_control_hradius .carousel-control-prev > span:nth-child(1){
  left: 45%;
}
.ps_control_hradius .carousel-control-next > span:nth-child(1){
  right: 45%;
}
/*---------- SLIDE CAPTION ----------*/
.js_frm_signup_x{
  top: 10%;
  right: 0;
  left: 10%;
  width: 425px;
  padding: 20px;
  overflow: hidden;
  text-align: left;
  position: absolute;
  background: #2c2c2c;
  -webkit-box-shadow: 0px 0px 20px 4px rgba(0,0,0,1);
  box-shadow: 0px 0px 20px 4px rgba(0,0,0,1);
}
.js_frm_signup_x_right{
  top: 10%;
  right: 10%;
  left: auto;
}
.js_frm_signup_x_center{
  top: 10%;
  right: 0;
  left: 0;
  margin: auto;
}
.js_frm_signup_x_white{
  background: #ffffff;
  border-radius: 0;
  -webkit-border-radius: 0;
  -webkit-box-shadow: 0px 0px 43px -10px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 43px -10px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 43px -10px rgba(0,0,0,0.75);
}
.js_frm_signup_x_transparent{
  border-radius: 0;
  -webkit-border-radius: 0;
  background: rgba(255, 255, 255, 0.3);
  -webkit-box-shadow: 0px 0px 43px -10px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 43px -10px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 43px -10px rgba(0,0,0,0.75);
}
.js_frm_signup_x > form > .form-group {
  padding: 0 3px;
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: cubic-bezier(0.22,0.81,0.01,0.99);
  animation-timing-function: cubic-bezier(0.22,0.81,0.01,0.99);
}
.js_frm_signup_x > h3{
  color: #787a79;
  font-size: 20px;
  text-shadow: none;
  position: relative;
  text-align: center;
  letter-spacing: 2px;
  font-weight: normal;
  display: inline-block;
  text-transform: uppercase;
  -webkit-font-smoothing: antialiased;
  font-family: 'Montserrat', sans-serif;
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: cubic-bezier(0.22,0.81,0.01,0.99);
  animation-timing-function: cubic-bezier(0.22,0.81,0.01,0.99);
}
.js_frm_signup_x > p{
  color: #787a79;
  text-shadow: none;
  margin: 0 0 25px 0;
  letter-spacing: 3px;
  font-weight: 300;
  -webkit-font-smoothing: antialiased;
  font-family: 'Open Sans', sans-serif;
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: cubic-bezier(0.22,0.81,0.01,0.99);
  animation-timing-function: cubic-bezier(0.22,0.81,0.01,0.99);
}
.js_frm_signup_x > p > a{
  color: #f7f7f7;
  text-transform: capitalize;
}
.js_frm_signup_x_white > p{
  color: #bcbcbc;
}
.js_frm_signup_x_white > p > a{
  color: #000000;
}
.js_frm_signup_x_transparent > p > a{
  color: rgba(0, 0, 0, 1);
}
.js_frm_signup_x_transparent > p{
  color: rgba(0, 0, 0, 0.7);
}
.js_frm_signup_x_transparent > h3{
  color: rgba(0, 0, 0, 0.7);
}
.js_frm_signup_x > h3:after{
  left: 0;
  width: 100%;
  content: "";
  right: atuo;
  height: 1px;
  margin: auto;
  bottom: -3px;
  position: absolute;
  background: #787a79;
}
.js_frm_signup_x_white > h3:after{
  background: #bcbcbc;
}
.js_frm_signup_x_transparent > h3:after{
  background: rgba(0, 0, 0, 0.7);
}
.js_frm_signup_x > form > button,
.js_frm_signup_x > form > button:focus{
  border: none;
  outline: none;
  color: #787a79;
  box-shadow: none;
  border-radius: 0;
  padding: 7px 15px;
  width: 100%;
  letter-spacing: 1px;
  display: inline-block;
  border-color: #787a79;
  background: transparent;
  text-transform: capitalize;
  border-bottom: 1px solid #787a79;
  font-family: 'Open Sans', sans-serif;
  -webkit-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
  transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: cubic-bezier(0.22,0.81,0.01,0.99);
  animation-timing-function: cubic-bezier(0.22,0.81,0.01,0.99);
}
.js_frm_signup_x_white > form > button,
.js_frm_signup_x_white > form > button:focus{
  color: #bcbcbc;
  border: 1px solid #bcbcbc;
  background: transparent;
  border-radius: 0;
  -webkit-border-radius: 0;
}
.js_frm_signup_x_transparent > form > button,
.js_frm_signup_x_transparent > form > button:focus{
  border: none;
  color: #ffffff;
  background: rgba(0, 0, 0, 0.7);
  border-radius: 0;
  -webkit-border-radius: 0;
}
.js_frm_signup_x > form > button:hover,
.js_frm_signup_x > form > button:active{
  outline: none !important;
  color: #fa373d !important;
  background: transparent !important;
  border-color: #fa373d !important;
}
.js_frm_signup_x_white > form > button:hover,
.js_frm_signup_x_white > form > button:active{
  color: #000000 !important;
  background: #bcbcbc !important;
  border-color: #bcbcbc !important;
}
.js_frm_signup_x_transparent > form > button:hover,
.js_frm_signup_x_transparent > form > button:active{
  color: #ffffff !important;
  background: #000000 !important;
  border-color: #000000 !important;
}
.js_frm_signup_x > form > div input{
  height: 42px;						/*---------- height is essential to show placeholder in firefox ----------*/
  padding: 0 20px;
  border: none;
  color: #fa373d;
  background: #2c2c2c;
  letter-spacing: 1px;
  border-bottom: 1px solid #787a79;
  font-family: 'Open Sans', sans-serif;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border-radius: 0;
  -webkit-border-radius: 0;
  -webkit-transition: all .5s cubic-bezier(0.22,0.81,0.01,0.99);
  transition: all .5s cubic-bezier(0.22,0.81,0.01,0.99);
}
.js_frm_signup_x_white > form > div input{
  color: #000000;
  background: transparent;
  border: 1px solid #bcbcbc;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border-radius: 0;
  -webkit-border-radius: 0;
}
.js_frm_signup_x_transparent > form > div input{
  border: none;
  color: rgba(255, 255, 255, 0.7);
  background: rgba(0, 0, 0, 0.7);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border-radius: 0;
  -webkit-border-radius: 0;
}
.js_frm_signup_x > form > div input:focus {
  border: none;
  outline: none;
  border-bottom: 1px solid #fa373d;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.js_frm_signup_x_white > form > div input:focus {
  background: #bcbcbc;
  border: 1px solid #bcbcbc;
}
.js_frm_signup_x_transparent > form > div input:focus {
  border: none;
  background: #000000;
}
/*---------- PLACE HOLDER ----------*/
.js_frm_signup_x > form > div input::-webkit-input-placeholder{
  color: #787a79;
  text-transform: capitalize;
  -webkit-transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
  transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
}
.js_frm_signup_x > form > div input::-moz-placeholder{
  color: #787a79;
  text-transform: capitalize;
  -webkit-transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
  transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
}
.js_frm_signup_x > form > div input:-ms-input-placeholder{
  color: #787a79;
  text-transform: capitalize;
  -webkit-transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
  transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
}
.js_frm_signup_x > form > div input:-moz-placeholder{
  color: #787a79;
  text-transform: capitalize;
  -webkit-transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
  transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
}
.js_frm_signup_x_transparent > form > div input::-webkit-input-placeholder{
  color: #ffffff;
}
.js_frm_signup_x_transparent > form > div input::-moz-placeholder{
  color: #ffffff;
}
.js_frm_signup_x_transparent > form > div input:-ms-input-placeholder{
  color: #ffffff;
}
.js_frm_signup_x_transparent > form > div input:-moz-placeholder{
  color: #ffffff;
}
.js_frm_signup_x > form > div input:focus::-webkit-input-placeholder{
  color: #fa373d;
}
.js_frm_signup_x > form > div input:focus::-moz-placeholder{
  color: #fa373d;
}
.js_frm_signup_x > form > div input:focus:-ms-input-placeholder{
  color: #fa373d;
}
.js_frm_signup_x > form > div input:focus:-moz-placeholder{
  color: #fa373d;
}
.js_frm_signup_x_white > form > div input:focus::-webkit-input-placeholder{
  color: #000000;
}
.js_frm_signup_x_white > form > div input:focus::-moz-placeholder{
  color: #000000;
}
.js_frm_signup_x_white > form > div input:focus:-ms-input-placeholder{
  color: #000000;
}
.js_frm_signup_x_white > form > div input:focus:-moz-placeholder{
  color: #000000;
}
.js_frm_signup_x_transparent > form > div input:focus::-webkit-input-placeholder{
  color: rgba(255, 255, 255, 0.7);
}
.js_frm_signup_x_transparent > form > div input:focus::-moz-placeholder{
  color: rgba(255, 255, 255, 0.7);
}
.js_frm_signup_x_transparent > form > div input:focus:-ms-input-placeholder{
  color: rgba(255, 255, 255, 0.7);
}
.js_frm_signup_x_transparent > form > div input:focus:-moz-placeholder{
  color: rgba(255, 255, 255, 0.7);
}
/*---------- RADIO BUTTONS ----------*/
.js_frm_signup_x > form > .radio{
  padding: 2px;
  display: inline-block;
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: cubic-bezier(0.22,0.81,0.01,0.99);
  animation-timing-function: cubic-bezier(0.22,0.81,0.01,0.99);
}
.js_frm_signup_x > form > .radio > label{
  color: #787a79;
  padding-left: 3px;
  letter-spacing: 1px;
  text-transform: capitalize;
  font-family: 'Open Sans', sans-serif;
}
.js_frm_signup_x_white > form > .radio > label{
  color: #bcbcbc;
}
.js_frm_signup_x_transparent > form > .radio > label{
  color: rgba(0, 0, 0, 0.7);
}
.js_frm_signup_x > form > .radio > div{
  width: 12px;
  height: 12px;
  position: relative;
  display: inline-block;
}
.js_frm_signup_x > form > .radio input[type="radio"]{
  top: 0;
  left: 0;
  margin: 0;
  z-index: 5;
  opacity: 0;
  width: 12px;
  height: 12px;
  position: absolute;
  vertical-align: middle;
}
.js_frm_signup_x > form > .radio > div > span{
  top: 0;
  left: 0;
  z-index: 1;
  width: 12px;
  height: 12px;
  position: absolute;
  background: transparent;
  border: 1px solid #787a79;
  -webkit-transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
  transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
  border-radius: 0;
  -webkit-border-radius: 0;
}
.js_frm_signup_x_white > form > .radio > div > span{
  background: transparent;
  border: 1px solid #bcbcbc;
  border-radius: 0;
  -webkit-border-radius: 0;
}
.js_frm_signup_x_transparent > form > .radio > div > span{
  background: transparent;
  border: 1px solid rgba(0, 0, 0, 0.7);
  border-radius: 0;
  -webkit-border-radius: 0;
}
.js_frm_signup_x > form > .radio input[type=radio]:checked + span {
  background: #fa373d;
}
.js_frm_signup_x > form > .radio input:checked + span {
  border: 1px solid #fa373d;
}
.js_frm_signup_x_white > form > .radio input[type=radio]:checked + span{
  border: 1px solid #bcbcbc;
  background: #bcbcbc;
}
.js_frm_signup_x_transparent > form > .radio input[type=radio]:checked + span{
  border: 1px solid rgba(0, 0, 0, 0.7);
  background: rgba(0, 0, 0, 0.7);
}
.js_frm_signup_x > form > .radio input:checked + span:before {
    opacity: 1;
}
.js_frm_signup_x > form > .radio input + span:before {
  top: 0;
  left: 0;
  opacity: 0;
  width: 10px;
  color: transparent;
  content: '';
  font-size: 10px;
  line-height: 10px;
  text-align: center;
  position: absolute;
  vertical-align: middle;
  font-weight: 900;
  font-family: "Font Awesome 5 Free";
  -webkit-transition: all .5s cubic-bezier(0.22,0.81,0.01,0.99);
  transition: all .5s cubic-bezier(0.22,0.81,0.01,0.99);
}
.js_frm_signup_x_transparent > form > .checkbox input + span:before {
  color: rgba(0, 0, 0, 0.7);
}
/*---------- CHECKBOX ----------*/
.js_frm_signup_x > form > .checkbox{
  margin-top: 15px;
  margin-bottom: 25px;
  -webkit-animation-delay: 0.5s;
  animation-delay: 0.5s;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: cubic-bezier(0.22,0.81,0.01,0.99);
  animation-timing-function: cubic-bezier(0.22,0.81,0.01,0.99);
}
.js_frm_signup_x > form > .checkbox label{
  color: #787a79;
  cursor: initial;
  min-height: auto;
  font-weight: 300;
  padding-left: 3px;
  letter-spacing: 1px;
  font-family: 'Open Sans', sans-serif;
}
.js_frm_signup_x_white > form > .checkbox label{
  color: #bcbcbc;
}
.js_frm_signup_x_transparent > form > .checkbox label{
  color: rgba(0, 0, 0, 0.7);
}
.js_frm_signup_x > form > .checkbox label > a{
  color: #f7f7f7;
  text-transform: capitalize;
}
.js_frm_signup_x_white > form > .checkbox label > a{
  color: #000000;
}
.js_frm_signup_x_transparent > form > .checkbox label > a{
  color: rgba(0, 0, 0, 1);
}
.js_frm_signup_x > form > .checkbox > div{
  width: 12px;
  height: 12px;
  position: relative;
  display: inline-block;
}
.js_frm_signup_x > form > .checkbox input[type="checkbox"]{
  top: 0;
  left: 0;
  margin: 0;
  z-index: 5;
  opacity: 0;
  width: 12px;
  height: 12px;
  position: absolute;
  vertical-align: middle;
}
.js_frm_signup_x > form > .checkbox > div > span{
  top: 0;
  left: 0;
  z-index: 1;
  width: 12px;
  height: 12px;
  position: absolute;
  background: transparent;
  -webkit-transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
  transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
  background: transparent;
  border: 1px solid #787a79;
  border-radius: 0;
}
.js_frm_signup_x_white > form > .checkbox > div > span{
  background: transparent;
  border: 1px solid #bcbcbc;
  border-radius: 0;
  -webkit-border-radius: 0;
}
.js_frm_signup_x_transparent > form > .checkbox > div > span{
  background: transparent;
  border: 1px solid rgba(0, 0, 0, 0.7);
  border-radius: 0;
  -webkit-border-radius: 0;
}
.js_frm_signup_x > form > .checkbox input[type=checkbox]:checked + span {
  background: transparent;
}
.js_frm_signup_x > form > .checkbox input:checked + span {
  border: 1px solid #fa373d;
}
.js_frm_signup_x_white > form > .checkbox input[type=checkbox]:checked + span{
  background: #bcbcbc;
  border: 1px solid #bcbcbc;
}
.js_frm_signup_x_transparent > form > .checkbox input:checked + span {
  border: 1px solid #000000;
}
.js_frm_signup_x > form > .checkbox input:checked + span:before {
    opacity: 1;
}
.js_frm_signup_x > form > .checkbox input + span:before {
  top: 0;
  left: 0;
  opacity: 0;
  width: 10px;
  color: #fa373d;
  content: '\f00c';
  font-size: 10px;
  line-height: 10px;
  text-align: center;
  position: absolute;
  vertical-align: middle;
  font-weight: 900;
  font-family: "Font Awesome 5 Free";
  -webkit-transition: all .5s cubic-bezier(0.22,0.81,0.01,0.99);
  transition: all .5s cubic-bezier(0.22,0.81,0.01,0.99);
}
.js_frm_signup_x_white > form > .checkbox input + span:before {
  color: #000000;
}
.js_frm_signup_x_transparent > form > .checkbox input + span:before {
  color: #000000;
}

/*------------------------------------------------------*/
/* RESPONSIVE
/*------------------------------------------------------*/

/*---------- MEDIA 480px ----------*/
@media only screen and (max-width: 480px){
  /*---------- WRAPPER ----------*/
  #js_frm_032 {
    height: 570px;
  }
  #js_frm_032 > .carousel-inner,
  #js_frm_032 > .carousel-inner > .carousel-item{
    height: 570px;
  }
  #js_frm_032 > .carousel-inner > .carousel-item > img,
  #js_frm_032 > .carousel-inner > .carousel-item > a > img {
    height: 100%;
  }
  /*---------- LEFT/RIGHT CONTROL ----------*/
  .ps_control_hradius .carousel-control-prev,
  .ps_control_hradius .carousel-control-next{
    display: none;
  }
  /*---------- SLIDE CAPTION ----------*/
  .js_frm_signup_x{
    top: 1%;
    left: 0;
	margin: auto;
    width: 290px;
    padding: 5px;
	opacity: 0.8;
  }
  .js_frm_signup_x > p{
    font-size: 11px;
	margin-bottom: 5px;
  }
  .js_frm_signup_x > form > .checkbox label{
    font-size: 12px;
  }
}

/*---------- MEDIA 481px - 600px ----------*/
@media (min-width: 481px) and (max-width: 600px) {
  /*---------- WRAPPER ----------*/
  #js_frm_032 {
    height: 610px;
  }
  #js_frm_032 > .carousel-inner,
  #js_frm_032 > .carousel-inner > .carousel-item{
    height: 610px;
  }
  #js_frm_032 > .carousel-inner > .carousel-item > img,
  #js_frm_032 > .carousel-inner > .carousel-item > a > img {
    height: 100%;
  }
  /*---------- SLIDE CAPTION ----------*/
  .js_frm_signup_x{
    top: 0;
	opacity: 0.8;
  }
}

/*---------- MEDIA 601px - 767px ----------*/
@media (min-width: 601px) and (max-width: 767px) {
  /*---------- WRAPPER ----------*/
  #js_frm_032 {
    height: 610px;
  }
  #js_frm_032 > .carousel-inner,
  #js_frm_032 > .carousel-inner > .carousel-item{
    height: 610px;
  }
  #js_frm_032 > .carousel-inner > .carousel-item > img,
  #js_frm_032 > .carousel-inner > .carousel-item > a > img {
    height: 100%;
  }
  /*---------- SLIDE CAPTION ----------*/
  .js_frm_signup_x{
    top: 0;
	opacity: 0.8;
  }
}

/*---------- MEDIA 768px - 875px ----------*/
@media (min-width: 768px) and (max-width: 875px) {
  /*---------- SLIDE CAPTION ----------*/
  .js_frm_signup_x{
    top: 1%;
  }
}

/*--------------------------------------------*/
/* SLIDING TIMING FUNCTIONS
/*--------------------------------------------*/
/*----- ps_ease -----*/
.ps_ease .carousel-item{
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
}
/*----- ps_easeInOut -----*/
.ps_easeInOut .carousel-item{
  -webkit-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}
/*----- ps_speedy -----*/
.ps_speedy .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(0,1,0,1);
  transition-timing-function: cubic-bezier(0,1,0,1);
}
/*----- ps_slowSpeedy -----*/
.ps_slowSpeedy .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(0.3,1,0,1);
  transition-timing-function: cubic-bezier(0.3,1,0,1);
}
/*----- ps_easeOutInCubic -----*/
.ps_easeOutInCubic .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(0.22,0.81,0.01,0.99);
  transition-timing-function: cubic-bezier(0.22,0.81,0.01,0.99);
}
/*----- ps_swing -----*/
.ps_swing .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.02,.01,.47,1);
  transition-timing-function: cubic-bezier(.02,.01,.47,1);
}
/*----- ps_easeOutCubic -----*/
.ps_easeOutCubic .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.215,.61,.355,1);
  transition-timing-function: cubic-bezier(.215,.61,.355,1);
}
/*----- ps_easeInOutCubic -----*/
.ps_easeInOutCubic .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.645,.045,.355,1);
  transition-timing-function: cubic-bezier(.645,.045,.355,1);
}
/*----- ps_easeOutCirc -----*/
.ps_easeOutCirc .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.075,.82,.165,1);
  transition-timing-function: cubic-bezier(.075,.82,.165,1);
}
/*----- ps_easeOutExpo -----*/
.ps_easeOutExpo .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.19,1,.22,1);
  transition-timing-function: cubic-bezier(.19,1,.22,1);
}
/*----- ps_easeInQuad -----*/
.ps_easeInQuad .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.55,.085,.68,.53);
  transition-timing-function: cubic-bezier(.55,.085,.68,.53);
}
/*----- ps_easeOutQuad -----*/
.ps_easeOutQuad .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.25,.46,.45,.94);
  transition-timing-function: cubic-bezier(.25,.46,.45,.94);
}
/*----- ps_easeInOutQuad -----*/
.ps_easeInOutQuad .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.455,.03,.515,.955);
  transition-timing-function: cubic-bezier(.455,.03,.515,.955);
}
/*----- ps_easeOutQuart -----*/
.ps_easeOutQuart .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.165,.84,.44,1);
  transition-timing-function: cubic-bezier(.165,.84,.44,1);
}
/*----- ps_easeInOutQuart -----*/
.ps_easeInOutQuart .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.77,0,.175,1);
  transition-timing-function: cubic-bezier(.77,0,.175,1);
}
/*----- ps_easeOutQuint -----*/
.ps_easeOutQuint .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.23,1,.32,1);
  transition-timing-function: cubic-bezier(.23,1,.32,1);
}
/*----- ps_easeInSine -----*/
.ps_easeInSine .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.47,0,.745,.715);
  transition-timing-function: cubic-bezier(.47,0,.745,.715);
}
/*----- ps_easeOutSine -----*/
.ps_easeOutSine .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.39,.575,.565,1);
  transition-timing-function: cubic-bezier(.39,.575,.565,1);
}
/*----- ps_easeInOutSine -----*/
.ps_easeInOutSine .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.445,.05,.55,.95);
  transition-timing-function: cubic-bezier(.445,.05,.55,.95);
}